/* Large desktop */
@media (min-width: 1200px) { ... }

@media (min-width: 979px) and (max-width: 1199px) {
.navbar-default .navbar-nav li a {
	padding: 3px 6px;
    font-size: 15px;
}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    .btn {
        line-height: 34px;
        border-radius: 0;
        padding: 0px 20px;
    }
    .site-header .sidebar-header{
        width: 100%;
    }
    .navbar-header {
        float: none;
        line-height: 1em;
        text-align: center;
    }
    .site-header .navbar-brand {
        clear: both;
        display: inline-table;
        float: none;
        font-size: 18px;
        line-height: 1em;
        margin: auto !important;
        padding: 10px 0;
    }
    .navbar-collapse.collapse .navbar-nav{
        width: 100%;
        text-align: center;
    }
    .navbar-collapse.collapse .navbar-nav > li{ display: inline-block; float: none;}

    .navbar-collapse.collapse {
        padding: 16px 0 20px;
    }
    .navbar-default .navbar-nav > li > a{   padding: 3px 20px;  }
    
    .home .featured-fullscreen {
    border-radius: 0;
    max-width: 1024px;
    overflow: hidden;
    padding-top: 116px;
}
.hero{ border-radius: 0; }
.navbar-default .navbar-nav li a {
	padding: 3px 6px;
    font-size: 15px;
}


}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

    .site-main{ padding-top: 100px; }
    .page-section { padding: 16px 0; }
    .lead {

    }
    
    .sidebar-header{ 
        float: none !important;
        height: 40px;
        margin: 0 -13px;
        padding: 0 !important;
        position: relative;
        z-index: 10;
    }
  
    .navbar-header{ float: left: ; width: 100%; }

    .site-header .navbar-brand { 
        display: block;
        float: left;
        font-size: 18px;
        line-height: 40px;
        padding: 5px 0 5px;
    }
    
    .navbar-default{ position: absolute; }
    .navbar-default {
        background: #634880 url("images/bg-header.png") repeat-x scroll center center;
        border: medium none;
        height: 70px;
        padding: 13px 0;
        width: 100%;
    }

    .is-sticky .site-header{ position: absolute!important; }
    .is-sticky .navbar-default{ background: #fff; }

    .navbar-collapse {
        border-top: medium none;
        box-shadow: none;
        max-height: 100%;
        overflow-x: visible;
    }
    .navbar-collapse.collapse {
        padding: 0px 0 20px;
    }
    .navbar-collapse .navbar-nav{
       margin-bottom: 0;
       background: #3e3852;
       margin: 0 -13px;
       border: none;
   }

   .navbar-collapse.in {
    overflow-y: visible;
}
.navbar-collapse.in .navbar-nav{
    border:none;
}
.navbar-default .navbar-nav > li > a {
    line-height: 30px;
    padding: 10px;
    text-align: center;
    display: block;
    border:none;
}
.dropdown-menu{
    background-color: #fff;
    border: medium none;
    position: relative;
    box-shadow: none;
    text-align: center;
    width: 100%; 
    margin:0!important;
}
.dropdown-menu li{}
.dropdown-menu li a{ display: block; line-height: 40px;}
.custom-slideshows > .slide .slide-info h1{
    font-size: 26px;
}
.custom-slideshows > .slide .slide-info{ padding:0 20px; }
.site-header-image-bg{     height: 200px!important; }
.page-header {
    border-bottom: medium none;

    text-align: center;
    margin-bottom: 0px;
}
.contact-header{
    padding-top: 0;
    margin-bottom: 13px;
}

.home .featured-fullscreen{
 padding: 70px 0 0;
 text-align: center;
}
.home .hero{ margin-bottom: 0; border-radius: 0;}
.hero .contact-us {
    font-size: 1.8em;
}

.bx-pager.bx-default-pager{ left:0; right: 0; }

.home .front-content{ padding:0;}

.featured-list {
    text-align: center;
    margin-bottom: 20px;
}

#content { padding: 13px 13px; }

.cta-container { padding: 0 0px; }

.custom-masonry .post-grid .thumbnail{ margin:0 -13px;}

.front-content { padding: 20px 10px; }

#custom-clients{ text-align: center; }

#sidebar {  margin: 20px 10px 0;}

#footer-sidebar { padding-top: 30px; }

#slider-testimonials > .testimonial .text {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 20px;
    padding: 0 20px;
    position: relative;
}
.site-tagline {
    font-size: 28px;
    line-height: 32px;
    text-align: center;
}
.site-tagline .btn{ margin-top: 20px;}
.site-footer .footer-content{ padding: 0; text-align: center;}
.dm-address { margin: auto; max-width: 300px; }
.site-footer .footer-info .site-copyright {
    float: none;
    text-align: center;
    margin-bottom: 20px;
}
#footer-sidebar .widget{
    margin-bottom: 26px;
}
#menu-footer {
    margin: 0;
    text-align: center;
    width: 100%;
}
#footer-sidebar .widget_nav_menu .menu li a{
    padding: 10px 0;
}
.site-footer .footer-info .site-info {
    float: none;
    line-height: 20px;
    text-align: center;
}
.dm-footer-link {
    display: inline-block;
    float: none;
    list-style: outside none none;
    margin: 0 0 0 5px;
    padding: 0;
}

.dm-address .phone, 
.dm-address .fax, 
.dm-address .email, 
.dm-address .address {
    padding-left: 0;
    position: relative;
    margin-bottom: 10px;
}
.dm-address .phone .fa, 
.dm-address .fax .fa, 
.dm-address .email .fa, 
.dm-address .address .fa {
    display: block;
    left: 0;
    position: relative;
}
.site-footer .menu-footer {
    margin-bottom: 0;
    width: 100%;
}
.service-list .service{ text-align: center; }
.page-template-page-templatescontact-us-php #content{text-align: center; }
.page-template-page-templatescontact-us-php #contact-map {
    height: 240px;
    width: 100%;
}
.page-template-contact-us .site-main{ margin-bottom:30px; }
.pwd-footer-link{
    float: none;
}

}
/* Landscape phones and down */
@media (max-width: 480px) { ... }